## SYNOPSYS

           aoss osscommand [arguments]

## DESCRIPTION

           aoss is a simple wrapper script which facilitates the  use
           of  the  ALSA  OSS compatibility library. It just sets the
           appropriate LD_PRELOAD path and then runs the command.

           This is useful in cases where routing settings (which  can
           be made in your .asoundrc file) need to be applied to com
           mands that use the OSS API.

       Arguments
           osscommand
                  A command that uses the OSS API

           arguments
                  The appropriate arguments and options for  the  OSS
                  command.

           AUTHORS
                  The  OSS compatibility library is by Abramo Bagnara
                  <abramo@alsa-project.org> The aoss script and  this
                  document       are       by       James      Tappin
                  <james@xena.uklinux.net>

                              3 October 2001                  AOSS(1)